
@viewport{zoom: 1.0;width: extend-to-zoom;}	/* 	width: device-width;	*/
/*@import url("font-awesome/css/font-awesome.min.css");*/
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html, body, #wrapper { height:100%; width: 100%; margin: 0;  padding: 0; border: 0;}

body { font: 0.85em/1.4 'Raleway','Trebuchet MS',Helvetica,sans-serif; color:#eee;	background-color: #111; /*transition: background-color 1.4s;*/}
html { -webkit-font-smoothing: antialiased; }

#photocontain {position: relative;}
.rowbreak {
	clear:right;
}
.rowbreak::after {
  content: "\A";
  white-space:pre;

}
uline, .uline {border-bottom: 1px solid;}
/*#loadimg {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 99999;background: url(img/loading_camera_32x29.gif) center no-repeat #fff;}	/* preloaders.net */
.lbLoading {background: #fff url(img/load_camera_red2018_onwhite_60x48.gif) no-repeat center;}
#loadimg {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 99999;background: url(img/load_camera_red_onwhite_150x120.gif) center no-repeat #fff;}
#loadimg.small {background: url(img/load_camera_red2018_onwhite_60x48.gif) center no-repeat #fff;}
#loadimg div.loadcontain{margin:auto auto;font-size:28px;color:#c20;width:600px;position: relative;top:60%;text-align: center;}
#loadimg div.loadhead{font-size:24px;color:#b20;}
#loadimg div.loadtxt{font-size:16px;color:#000;}

#isphone, #islandscape {position:absolute;display:none;}
br.none {display:none !important;}
.nodisplay {display:none !important;}
.yesdisplay {display:inline-block !important;}
a, a:link, a:visited {color:#eee;letter-spacing:0.1em;text-decoration: none;letter-spacing:0.05em;}
a:hover, a:active{text-decoration: underline;/*background-color:#c20;*/}

#about {position: relative;left: 30px;top: 25px;height:78vh;overflow-y:scroll;padding-right:20%;}
#about a {text-decoration: underline;}
#about p {margin:5px 0 5px 0;}
#about .intro {font-size:20px;text-decoration: underline;margin-top: 15px;}
#about .infohead { display: table; width: 100%;}
#about .infohead div { display: table-cell; text-align: left; vertical-align: top;}
#about .infohead .left { /*width:70%;*/}
#about .infohead .right {float:right;padding:0 2em;border-left:1px solid #999;font-family:Rokkitt, Raleway, Helevetica, sans-serif;font-size: 1.1em;white-space: nowrap;}
#about .infohead ul {list-style-type: none;margin:0;padding:0;}

#topoptions {
	position:absolute;
	/*top:10px;left:130px;*/
	top:10px;left:52px;
	width: inherit;font-size:14px; white-space:nowrap; 
	transition: all 0.5s ease-in-out;
	}
#topoptions div {display: inline-block;}
#frames {display: none !important;}	/***** NO FRAMES ***/

#topoptions i { font-size:20px;	vertical-align: middle;}
#topoptions i.fa-shopping-cart, #topoptions i.fa-info, #topoptions i.fa-facebook-square {position: relative;top:-3px;font-size:14px;}	/* color:#666; when to the right */
#shareface i {font-size:16px;}

/* when jumpblog on the right - 03.01.2019, 17:57:24*/
/*#jumpblog {margin-left:40px;}
#quality, #jumpabout {margin: 0 0 0 22px;}*/
/*#info {margin:0 0 0 18px;color:#666;}	/*only when to the right */
#refresh, #slides, #frames, #info, #shareface, #sharemsg, #shop, #home {margin:0 0 0 0;}	/* 2019: margin-right:18px */
#slides {font-size: 15px;margin-right:52px;}
#togglemenu {
	margin:0 46px 0 0;
	visibility: hidden; /* 2019 */
	}
/*#info {margin: 0 12px 0 0;}*/
#jumpblog {margin:0 0 0 18px;}	/* when to the right */
#togglemenutxt, #slides, #frames, #shop, #shareface, #sharemsg, #info, #colortxt, #face, #quality, #jumpblog {cursor: pointer; }

/*#togglemenutxt::first-letter, #slides::first-letter, #frames::first-letter, #shop::first-letter, #info::first-letter, 
#colortxt::first-letter, #face::first-letter, #quality::first-letter, #jumpblog::first-letter {border-bottom:1px solid;}*/

#togglemenutxt:hover, #slidestxt:hover, #framestxt:hover, #shoptxt:hover, 
#facetxt:hover, #msgtxt:hover, #infotxt:hover, #colortxt:hover, #quality:hover {
	background-color:#b20;color:#fff;}

#topoptions .fa, #topoptions .far, #topoptions .fas, #topoptions .fab{ 
	padding-right: 0;
	transition: all 0.5s ease-in-out;
	-webkit-text-stroke: 0.15px #0009;	
	color:#b20;
	transition: all 0.5s ease-in-out;
	/*text-shadow: 0.5px 0.5px 0px RGBA(0, 0, 0, 0.7);*/
	}

#jumpabout .fa-info::before{font-size:1.3em !important;}
#topoptions .fa:hover, #topoptions .far:hover, #topoptions .fas:hover, #topoptions .fab:hover{ 
	transform: scale(1.4);transform-origin: center center;	/* translateY(1px) */	
	}

#mainhead {
	position: absolute;	left:130px;	top:30px;
	width: inherit;
}
#mainextra {
	font-size: 12px; float:right; 
	margin-right:0%; margin-top:0;
	text-transform:lowercase;letter-spacing:0.05em; text-align: right;
	}

.sectiontitle {
	display: inline-block;
	text-align: left;font-size: 28px;
	color: #f6f6f6;letter-spacing: 0.05em;font-weight: 300;
	white-space:nowrap;z-index: 100;transition: all 0.5s ease-in-out;
	}	
.sectionexplain {
	font-weight: 200;	font-size:13px;	letter-spacing:-0.03em; text-transform: uppercase;
	padding-left: 0.6em;
}
.sectionsub {
	position: relative;	top: -12px; left: 4px;
	font-family:Rokkitt, Raleway, Helevetica, sans-serif;font-weight: 200;	font-size:16px;	letter-spacing:-0.02em;
	transition: all 0.5s ease-in-out;white-space:nowrap;
	/*text-transform: uppercase;*/
	}
.sectionsub.intro {font-size: 26px;}
/*.sectionsub.main {top:40px;display: none;}*/

.sectiontitle .sub {
	background-color: #fff;
	position: absolute;top: 33px;
	padding: 5px 5px 0 5px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	display: none;
	z-index: 99;
}
ul.sub-options{
	list-style:none;
	margin:0px;
	padding:0px;
	font-size: 13px;
}
ul.sub-options li {display: inline;margin-right:45px;}
ul.sub-options li a {text-decoration: none;padding:0 10px;}
ul.sub-options li a:hover{background-color:#b20;color:#fff;}

.refresh_top, .refresh_top_main {	/* new change 2018 */
	position: absolute;	
	top: 66px;left: 5px;
	font-size: 16px;text-transform:none;letter-spacing: 0.05em; /*transition: all 0.5s ease-in-out;*/
	cursor:pointer;
	z-index: 999 !important;
}
.refresh_top::first-letter, .refresh_top_main::first-letter {border-bottom:1.5px solid;}
.refresh_top:hover, .refresh_top_main:hover {color:#c20;}

.slidecontrols_top {
	position: absolute;	top: 80px; left: 4px;
	font-size: 15px;text-transform:uppercase;letter-spacing: 0.05em; transition: all 0.5s ease-in-out;cursor:pointer;
	}
.slidecontrols_top::first-letter {border-bottom:1.5px solid;}
.slidecontrols_top:hover {color:#e80;}

#msgdiscount {
	position: absolute;
	/*top: 112px;left: -24px;*/
	top: 32px;left: 2px;
	font-size: 17px;font-weight:normal;transition: all 0.5s ease-in-out;
	color:#b20;
	/*background-color:#b20;*/
	letter-spacing: 0;
	display: none;}

#clean span {font-size:0.9em;}

.fa-play, .fa-eject, #refresh_top_symbol {color:#b20; transition: all 0.6s ease-out;}

#refresh_top_symbol { 	
	/*animation: roll 10s 16s infinite ease-in-out;*/
	/*animation-name: rotate;	/* was cava */
	
	animation-delay: 10s;
	animation-duration: 24s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in;
	transform-origin:center;
	transition: all 0.6s ease-out;
}
.rotated {
  transform: rotate(270deg); /* Equal to rotateZ(45deg) */
}
.slideme {
	animation-name: flybyfast;
	animation-duration: 3s;
	animation-fill-mode: both;
	/*animation-iteration-count: 1;*/
}
@keyframes cava {
  0%, 100% {
    transform: scale(1.0) rotate(0deg);
  }
  15% {
    transform: scale(1.1) rotate(180deg);
  }
  20% {
    transform: scale(1.0) rotate(0deg);
  }
}
/* code: daneden.github.io/animate.css/ */
#slides_symbol { 
	animation-name: flyby;
	animation-delay: 6s;
	animation-duration: 15s;
	animation-fill-mode: both;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
	transform-origin:right center;
}
#refresh_symbol { 
	animation-name: z-rotate;
	animation-delay: 9s;
	animation-duration: 26s;
	animation-fill-mode: both;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	transform-origin:center;
}
@keyframes shake {
  0.5%,
  1.5%,
  3.5%,
  4.5%,
  5.5% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, 0, 0);
  }
  1%,
  2%,
  4%,
  5% {
	animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(2px, 0, 0);
  }
}
@keyframes flyby {
  0%, 100% {
    transform: translate(0);
    transform: scale(1.0);
    opacity:1.0;
  }
  10% {
    transform: scale(1.2);
    transform: translate(200%);
    opacity:0.0;
  }
  15%, 18% {
    transform: translate(-50%);
    opacity:0.0;
  }
  24% {
    transform: translate(0);
    opacity:1.0;
  }
}
@keyframes flybyfast {
  0%, 100% {
    transform: translate(0);
    opacity:1.0;
  }
  40% {
    transform: translate(200%);
    opacity:0.0;
  }
  50% {
    transform: translate(-50%);
    opacity:0.0;
  }
  55% {
    transform: translate(0);
    opacity:1.0;
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
    color:#b20;
  }
  18% {
    transform: rotate(720deg);
    color:#f90;
  }
  24% {
    transform: rotate(720deg);
    color:#b20;
  }
  100% {
    transform: rotate(720deg);
    color:#b20;
  }
}
@keyframes scaleslides {	/* was 0% 1.0, 10% 0.2, 20% 1.0 */
  0%, 100% {transform: scale(1.0));}
  12% {transform: scale(1.5, 1.0); }
  18% {transform: scale(1.0, 1.0); }
  18.5% {transform: scale(1.1, 1.0);}
  19% {transform: scale(1.0);}  
}
#msgdiscount .fa-shopping-cart {/*color:#111;*/font-size: inherit;}

p.cart {text-indent: -34px;margin-bottom:50px;}
#prev, #next {position: relative;cursor:pointer;white-space:nowrap;}
#prev:hover, #next:hover {text-decoration: underline;}
#prev::after, #next::before {content:'';position:relative;top:-14px;font-size:0.85em;color:#ababab;}

#prev.gallery::after {content:'commerce'}
#next.gallery::before {content:'window'}
#prev.window::after {content:'gallery'}
#next.window::before {content:'wall';}
#prev.wall::after {content:'window'}
#next.wall::before {content:'beach';}
#prev.beach::after {content:'wall'}
#next.beach::before {content:'island'}
#prev.island::after {content:'beach'}
#next.island::before {content:'rescue'}
#prev.rescue::after {content:'island'}
#next.rescue::before {content:'water'}
#prev.water::after {content:'rescue'}
#next.water::before {content:'tree';}
#prev.tree::after {content:'water'}
#next.tree::before {content:'concha';}
#prev.concha::after {content:'tree'}
#next.concha::before {content:'city'}
#prev.city::after {content:'concha'}
#next.city::before {content:'car';}
#prev.car::after {content:'city'}
#next.car::before {content:'commerce'}
#prev.sunset::after {content:'car'}
#next.sunset::before {content:'gallery'}

p.cart::before {  content: url('img/cart_30x22.png');padding-right:5px;position: relative;left:-9px; }
p.hd {text-indent:-36px;}
p.hd::before {content:"HD";border:1px solid #000;padding:0 8px;font-size:0.8em;position: relative;left:-9px; }

nav {font-weight: 300;letter-spacing: 0.04em;position: relative;left: -20px;}
nav a,  nav a:link, nav a:visited {font-size:0.85em;padding:0 4px;}
nav a:hover, nav a:active, nav a.active {text-decoration: none;color:#c20;/*background-color:rgba(255, 154, 0, 0.8);*/}

.te-navdir-left, .te-navdir-right {font-size:50px;color:#a9a9a9;}	/* was 100 */
.te-navdir-left:hover, .te-navdir-right:hover {color:#c20;}

#menu {margin:0;padding:0;display:none;}	/* ------------- */
#menu li {display:inline;}
#menu li::after { content: " | "; display: inline;}
#menu li:nth-child(12)::after {content: ""; display: inline;}

#fb::after {content: url(img/facebook_30.png); display: inline;}
#retinainfo {font-size:0.8em;color:#ccc;margin-top:14px;display:none;}
#retinainfo form {display:inline;margin:0;}
#retinacheck {margin-right:9px;}
#menuretina {display: none !important;}

#reminder {position:absolute ;bottom:140px;left:100px;font-size:24px;font-weight:300;line-height:0.5em;display:none;}
#reminder.hd:before {content:"HD";border:1px solid #fff; padding:0 24px;margin-right:12px;font-size:0.6em;background-color:transparent;}
.smalltxt {font-size: 0.5em;}
#wrapper {transition: background 0.4s ease-in-out}
#wrapper td {vertical-align: middle; text-align: center; }
#wrapper td.upper {   vertical-align: top;  }
.grid.upper{position:relative;top:40px;}

#row1 {height:8vh;}	/* rows were 10 82 8 / 10-79-11 */
#row2 {height:80vh;}
#row3 { 
	height:9vh; 
	/*height:73px;*/
	position:relative;
	background-color: #000;	
	background-image: url('img/floor_opacity50_2048x131.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-origin: border-box;
	background-position: center top;
	}	/* 12% */

/* thx: http://css-tricks.com/dont-overthink-it-grids/ */
[class*='col-'] { float: left; text-align: left;}
[class*='grid_']:after { content: ""; display: table; clear: both;}
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
[class*='col-'] { padding-left: 1.5%; padding-right: 1.5%; }	/* 2% */

.col-main {  width: 84%;}
.col-main-half {  width: 42%;white-space: nowrap;}
.col-border {  width: 8%;}
/*.col-border.right {  text-align: right;}*/
.col-title {width:100%;border:1px solid #ee0;clear:both;}
.left {text-align:left;}
.right {text-align: right;}
.center {text-align:center;}
#bottomleft {width:50%;}
#bottomright {width:34%;}

#gallerylink { position:absolute;right:0;top:18px;padding: 0 1.5em;font-size: 1.1em;}
#gallerylink a, #bloglink a:link, #bloglink a:active, #bloglink a:visited {color:#fff;letter-spacing: 0.15em;}
#gallerylink a:hover {text-decoration:none;border-bottom:2px solid #000;background-color: transparent;}
#gallerylink a i.fa-caret-right, #bloglink a i.fa-forward {font-size:1.2em;padding-left:0.3em;}	/* color:#c20; */

/*#bloglink test::first-letter {text-decoration: underline;}*/
/*#bloglink test {color: #e00;}*/
#explain {display:block !important;position: absolute;top:-50px;left:10%; /* PREL */ font-family:Helvetica,Arial,sans-serif;font-weight: 200; }
#explain .sub {font-size:0.9em;padding-left:2em;}

/* 03.01.2019, 18:13:04 */
#share {float:right;margin-right:8%;}
#share .jssocials-share {margin: 0.1em 0.6em 0.3em 1em;}

.sectiontitle:hover, 
.slicknav_menu:hover, 
#prev:hover, 
#next:hover {opacity:1.0 !important;}


.col-image { width: 33%;}
.col-image_1 { width: 100%;} .col-image_2 { width: 50%;} .col-image_3 { width: 33%;} .col-image_4 { width: 25%;} .col-image_5 { width: 20%;} .col-image_6 { width: 16%;}

.wall.perfect {position:relative; /*width:82%;*/text-align:center;padding-left:0px;top:12px;}

.wall.perfect div.wrapimage {vertical-align: top; margin:8px;}
div.wrapimage {
	height:inherit; max-width:95%; 	max-height: 100%; 		/* set to 90% due to 350@2x */
	vertical-align: middle;display:inline-block;
	position:relative;top:-30px;
	transition: all 0.9s ease-in-out;
	/*overflow:hidden;	/* 2019 ZOOM-IN, use with hover on .wrapimage img:hover*/
	}
div.wrapimage.thinframe {
	box-shadow: 2px 3px 2px 1px rgba(0, 0, 0, 0.2), -1px -1px 2px -1px rgba(0,0,0,.3) inset; 
	border:2px ridge #ccc;	/* was border:4px ridge #f6f6f6; */
	}
/* MAGNIFY - use with no hover on .wrapimage img:hover and overflow:hidden on .wrapimage */	
div.wrapimage:hover {transform:scale(1.4);transform-origin:50% 50%;z-index: 99;}

div.wrapimage img {
	max-width:100%;max-height: 100%;vertical-align: middle;position: relative;
	border-style: solid;border:0;	/* Safari Bug in border-image */
	background-color:#fff;
	transition: all 0.9s ease-in-out;
}
/* ZOOM div.wrapimage img:hover, div.wrapimage.thinframe img:hover { transform:scale(1.5);transform-origin:50% 50%;	} */

/*div.wall .wrapimage img {z-index:2;}*/

/* special for SLIDES.HTML? */
div.wrapimage.frame:hover { 
box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2), 2px 3px 2px 1px rgba(0,0,0,0.8) inset, -1px -1px 2px -1px rgba(0,0,0,0.8) inset;
transition: all 0.3s;
}
div.wall div.wrapimage.frame { border:3px ridge #f6f6f6;}
div.wrapimage.frame img {transition: all 0.3s ease-in-out; }
div.wrapimage.frame img.main {	border: 0px solid #f9f9f9 !important; border-bottom:4px solid #f9f9f9 !important; }	/* slides.html -was 40px 50px */
div.wall div.wrapimage.frame img {	border: 0px solid #f9f9f9 !important;	border-bottom:4px solid #f9f9f9 !important; padding:6px;transition: all 0.2s ease 0s;}
*/

/*************** 	special for slides on slides.html ************/
div.frame img.main { border: 30px solid #f9f9f9 !important;	border-bottom:98px solid #f9f9f9 !important; }
#slid {z-index:unset !important;}	/* IMPORTANT Override JOOSlider! */
#mainwrap {top:0;}	/* 10px */
#mainwrap.wrapimage { box-shadow:none;border:none;}
#mainwrap.wrapimage:hover {transform:none;}
#mainwrap.wrapimage img {max-width:98%;}	/* allow shadows in slides on main.html */
div.thinframeback { /* Main slides with frame*/
	border:2px ridge #f6f6f6;
	box-shadow: 3px 2px 5px 1px rgba(0,0,0,0.4);
	transition: all 0.6s;
}
div.thinframeback img {transition: box-shadow 0.6s;z-index: 0;	box-shadow:none;}
#mainframe img.noframe {	/* override div.wrapimage img above for slides om main.html when no frame */
	border-image:none;
	/*border:2px ridge #f6f6f6;*/
	border:0;
	/*box-shadow: 3px 2px 5px 1px rgba(0,0,0,0.4);*/
}
/* NOFUNC .shadow {display: inline-block; position: relative; box-shadow: rgba(0, 0, 0, 0.8) 3px 3px 10px inset; transition: box-shadow 0.2s ease-in; z-index: 99;}
.shadow:hover {box-shadow: rgba(0, 0, 0, 0.8) 5px 5px 55px inset;}
.shadow img { max-width: 100%; position: relative; z-index: -1;}*/
#slider1_container {z-index: 0;max-width:100%; max-height: 100%;position:relative;top:0 !important;}

/*div.wall div.col-image_2 div.wrapimage.frame img,
div.wall div.col-image_3 div.wrapimage.frame img,
div.wall div.col-image_4 div.wrapimage.frame img,
div.wall div.col-image_5 div.wrapimage.frame img { border:14px solid #f9f9f9 !important;border-top: 22px solid #f9f9f9;border-bottom:36px solid #f9f9f9 !important; }	*/

#wallslides {
	position:relative; display:none; border:none; 
	width:600px;height:450px;
	overflow:visible;margin:0 auto;top:0;	/* set in resizeSlides() - override jquery on top? */
	background: url(img/load_camera_red2018_onwhite_60x48.gif) center no-repeat transparent; 
	cursor: url('img/shoppingcart_cursor_bw_24x20.png'), auto;
}
#wallslides.noback{background:none;}
#wallslides img{
	position:relative;
	max-width:100%;/*max-height: 100%;width:600px;*/width:auto;
	z-index: 9999;margin:0 auto;
	padding:0;
	/*border: 4px ridge #ccc;*/
	background: #fff;
	/*box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.4), -1px -1px 2px -1px rgba(0,0,0,.3) inset;*/
	transition: padding 0.4s ease-in-out;
}
#wallslides img.thinframe{
	/*padding:24px;*/
	border-image: none;
	border: 4px ridge #ccc;
	box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.4), -1px -1px 2px -1px rgba(0,0,0,.3) inset;
	transition: padding 0.4s ease-in-out;
	}

.col-border img {  height:inherit;  max-width:100%; max-height: 100%;vertical-align: top;} 
#mainarrow {position: relative;top:150px;}
.col-image_1 {position:relative;}
#wrapsign {position:absolute;right: 160px;box-shadow: 1px 2px 2px 0 rgba(0,0,0, 0.3);border:1px solid #ccc;	display:none;}

/* SLICKNAV was here */

#alfaz {position: absolute;left:10.5vw;top:-4vh;font-size: 1.1em;text-align: left;}
.sweet-alert.info {margin-left: -410px;width: 800px;}
.sweet-alert.info .sa-icon {margin:none;}
.sweet-alert.info .sa-icon.sa-custom {float:left;margin-right:20px;}
.sweet-alert.info h2, .sweet-alert.info p {text-align: left;color:#000;margin:0px 0 10px 0;}
.sweet-alert.info h2 {font-size:22px;color:#b20;margin:20px 0 5px 90px;line-height: 30px;padding-left:10px;font-weight: 400;border-bottom: 1px solid #c20;}
.sweet-alert.info .intro {font-size:18px;margin-bottom:25px;}
.sweet-alert.info p {font-size:13px !important;line-height:1.5em;margin-left:100px;font-family:Raleway, sans-serif;}
.sweet-alert.info .stress {color:#000;background-color:#b20;font-weight: bold; padding:15px;}
.sweet-alert.info .sa-confirm-button-container {float:right;}
.sweet-alert.info button {color:#fff;background-color: #b20;border-radius:0;margin: 10px 5px 0 5px;}
.sweet-alert.info a, .sweet-alert.info a:visited {color:#000;text-decoration: underline;}


